input, textarea, select {font-family: 'Droid Sans', Arial, Helvetica, sans-serif;}

/* CONTACT FORM */

#contact-inner h2 {margin-bottom: 0px;}

#contact-inner h4 {margin-bottom: 30px; margin-top: 5px; padding: 0px;}

#contactform h4 {margin-bottom: 20px;}

#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact { display: block; width: 600px; margin: 10px auto;}

/* Form style */

#contact label { display: block; height: 16px; line-height: 16px; width: 150px; }
#contact label.verify {float: left; width: 60px; height: 50px; line-height: 50px;}
#contact input, textarea, select { width: 280px; padding: 8px; color: #666; background: #fafafa; border: 1px solid #ddd; margin: 10px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background: #fafafa; background: -moz-linear-gradient(top, #fafafa 0%, #f2f2f2 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f2f2f2)); background: -webkit-linear-gradient(top, #fafafa 0%,#f2f2f2 100%); background: -o-linear-gradient(top, #fafafa 0%,#f2f2f2 100%); background: -ms-linear-gradient(top, #fafafa 0%,#f2f2f2 100%); background: linear-gradient(top, #fafafa 0%,#f2f2f2 100%);}   
#contact input:focus, textarea:focus, select:focus { border: 1px solid #ccc; background-color: #ffffff; color:#333; -webkit-box-shadow: 0px 0px 3px 0px rgba(150, 150, 150, 0.3);-moz-box-shadow: 0px 0px 3px 0px rgba(150, 150, 150, 0.3); box-shadow: 0px 0px 3px 0px rgba(150, 150, 150, 0.3); }
#contact input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#contact input.submit:hover { background:#444; }
#contact input[type="submit"][disabled] { background:#888; }
/* #contact fieldset { padding:20px; border:1px solid #eee;}
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; margin-bottom:0 !important; margin-bottom:20px; } */

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */


/* APPLICATION FORM */

#application-inner h2 {margin-bottom: 0px;}

#application-inner h4 {margin-bottom: 30px; margin-top: 5px; padding: 0px;}

#applicationform h4 {margin-bottom: 20px;}

#application h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#application hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#application {
	display: block;
	width: 650px;
	margin: 10px auto;
}

/* Form style */

#application label {
	display: block;
	height: 16px;
	line-height: 16px;
	width: 310px;
	font-weight: bold;
}
#application label.widelabel {
	display: block;
	height: 16px;
	line-height: 16px;
	width: 600px;
	font-weight: bold;
}
#application label.verify {float: left; width: 60px; height: 50px; line-height: 50px;}
#application input, textarea, select { padding: 8px; color: #666; background: #fafafa; border: 1px solid #ddd; margin: 10px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background: #fafafa; background: -moz-linear-gradient(top, #fafafa 0%, #f2f2f2 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f2f2f2)); background: -webkit-linear-gradient(top, #fafafa 0%,#f2f2f2 100%); background: -o-linear-gradient(top, #fafafa 0%,#f2f2f2 100%); background: -ms-linear-gradient(top, #fafafa 0%,#f2f2f2 100%); background: linear-gradient(top, #fafafa 0%,#f2f2f2 100%);}   
#application select {width: 120px;}

#application input { width: 280px;}

#application textarea {
	width: 600px;
}
#application #checkbox {
	width: 20px;
	border: none;
	margin: 0;
}

 
#application input:focus, textarea:focus, select:focus { border: 1px solid #ccc; background-color: #ffffff; color:#333; -webkit-box-shadow: 0px 0px 3px 0px rgba(150, 150, 150, 0.3);-moz-box-shadow: 0px 0px 3px 0px rgba(150, 150, 150, 0.3); box-shadow: 0px 0px 3px 0px rgba(150, 150, 150, 0.3); }
#application input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#application input.submit:hover { background:#444; }
#application input[type="submit"][disabled] { background:#888; }
/* #contact fieldset { padding:20px; border:1px solid #eee;}
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; margin-bottom:0 !important; margin-bottom:20px; } */

#application span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */


#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../images/form-error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4;}

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../images/form-success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }

option {background: #fafafa;}
